/*.wrap {width:100%; position:relative; background: url("../img/intro/bg_img2.jpg")no-repeat center top; background-size:1920px; min-width:1300px;}*/
.wrap {width:100%; position:relative; background: #fff; background-size:1920px; min-width:1300px;}
*:focus{outline: none;}
.inner {width:1000px; max-width:1000px; margin:0 auto; overflow:hidden;}


.login_container {position: relative; width: 100%; padding-bottom: 105px; background: url('../img/intro/intro_bg.png') bottom right 65px no-repeat;}
.login {width:1000px; margin:0 auto; padding-top: 100px; position:relative;}
.top {width:100%; position:relative; padding-bottom: 20px;}
.top:after {position: absolute; bottom: 0; left: 0; right: 0; content: ''; width: 400px; height: 1px; background: url('../img/intro/top_bar.png') center no-repeat; margin: 0 auto;}
.top .intro_logo {font-size: 0; text-align: center;}
.top .intro_logo img {height: 90px;}
.top p {font-size: 16px; color: #333; font-weight: 400; letter-spacing: -0.025em; text-align: center; margin-top: 20px;}
.top p b {color: #000; font-weight: 500;}


.bookmark {float:right; background:url("../img/intro/icon01_2.png")no-repeat left center; background-size:13px; padding-left:16px;  cursor:pointer;}
.start {float:right;  background:url("../img/intro/icon02_2.png")no-repeat left center; background-size:12px; padding-left:18px; margin-left:20px; cursor:pointer;}



.login_form {width:100%; margin-top: 55px; overflow:hidden;}
.login_form .left_box {width:50%; height:480px; float:left; padding: 25px 40px 0; background-color:#fff; border: 1px solid #e0e0e0; border-right: 0;}
.login_form .left_box .tit{font-size:20px; color:#333; font-weight:500; letter-spacing:-0.025em; margin-bottom:15px;}

.login_input {width: 100%;}
.login_input p + p {margin-top: 8px;}
.login_input input {width: 100%; height: 50px; border: 1px solid #ccc; padding: 10px 18px; -ms-border-radius: 6px; -o-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; outline: none; font-size: 16px; color: #333; font-weight: 400; letter-spacing: -0.025em;}
.login_input input::placeholder {font-size:16px!important; color:#989898!important; font-weight:300!important; letter-spacing:-0.025em!important;}
.login_input input::-moz-placeholder {font-size:16px!important; color:#989898!important; font-weight:300!important; letter-spacing:-0.025em!important;}
.login_input input:-ms-input-placeholder {font-size:16px!important; color:#989898!important; font-weight:300!important; letter-spacing:-0.025em!important;}
.login_input input::-webkit-input-placeholder {font-size:16px!important; color:#989898!important; font-weight:300!important; letter-spacing:-0.025em!important;}

.login_input input[type=password] {letter-spacing:8px; font-weight:900;}
.login_input input:focus{outline: none; background:none;}


.login_login_info {width:100%; overflow: hidden; padding: 15px 0px; border-bottom: 1px solid #ccc;}
.login_login_info .memory {width:50%; float:left; text-align:left; }
.login_login_info .memory label {color:#666; font-size:14px; font-weight:400; letter-spacing:-0.025em; padding-left:20px; line-height:20px; cursor: pointer;}
.login_login_info .memory input {display:none;}
.login_login_info .memory input + label {background-image:url("../img/intro/chk_off2.png"); background-repeat:no-repeat; background-position:left top 2px; background-size:15px;}
.login_login_info .memory input:checked + label {background-image:url("../img/intro/chk_on2.png"); background-repeat:no-repeat; background-position:left top 2px; background-size:15px;}

.login_login_info .find {width:50%; float:right; text-align:right; overflow: hidden;}
.login_login_info .find a {color:#666; font-size:14px; font-weight:400; display: inline-block; }
.login_login_info .find a:hover {color:#999;}
.login_login_info .find p { display: inline-block; color:#666; font-size:14px;}


.login_btn {width: 100%; margin-top: 15px;}
.login_btn > div + div {margin-top: 8px;}
.login_btn > div button {width: 100%; height: 50px; background: #cb0812; -ms-border-radius: 6px; -o-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; outline: none; font-size: 17px; color: #fff; font-weight: 400; letter-spacing: -0.025em; text-align: center; cursor: pointer;}
.login_btn > div .join_btn {display: flex; align-items: center; justify-content: center; width: 100%; height: 50px; border: 1px solid #cb0812; -ms-border-radius: 6px; -o-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; font-size: 16px; color: #cb0812; font-weight: 500; letter-spacing: -0.025em;}

.login_btn > div button:hover {background-color: #df0a15; transition: 0.2s all;}
.login_btn > div .join_btn:hover {background-color: #cb0812; color: #fff; transition: 0.2s all;}



.login_form .left_box .company_btn_box {display: flex; justify-content: space-between;}
.login_form .left_box .company_btn_box > div {width: 204px; border:1px solid #cb0812; background-color:#fff;  -ms-border-radius:6px; -moz-border-radius:6px; -o-border-radius:6px; -webkit-border-radius:6px; line-height:48px; margin-top:10px; transition:all 0.2s;}
.login_form .left_box .company_btn_box > div div {text-align: center; font-size:17px; color:#cb0812; font-weight:400; letter-spacing:-0.04em; transition:all 0.2s;}

.login_form .left_box .company_btn_box > div:hover {border:1px solid #2dc3ed;}
.login_form .left_box .company_btn_box > div:hover div {color:#2dc3ed;}




.login_customer {width: 100%; padding: 14px; background-color: #f8f8f8; margin-top: 22px;}
.login_customer .customer_inner {display: flex; justify-content: flex-start;}
.login_customer .customer_inner > div:first-child {display: flex; flex-shrink: 0; align-items: center;}
.login_customer .customer_inner > div:first-child p {font-size: 20px; color: #333; font-weight: 500; letter-spacing: -0.025em; line-height: 1.2;}

.login_customer .customer_inner > div:last-child {flex-grow: 1; padding-left: 20px;}
.login_customer .customer_inner > div:last-child p.tel {padding-left: 24px; background: url('../img/intro/icon_tel.png') center left no-repeat; font-size: 23px; color: #cb0812; font-weight: 500; letter-spacing: 0; line-height: 17px;}
.login_customer .customer_inner > div:last-child ul {width: 100%; margin-top: 10px;}
.login_customer .customer_inner > div:last-child ul li {display: flex;}
.login_customer .customer_inner > div:last-child ul li + li {margin-top: 2px;}
.login_customer .customer_inner > div:last-child ul li span {position: relative; font-size: 11px; color: #404040; font-family: 'Nanumsquare'!important; font-weight: bold; letter-spacing: -0.055em;}
.login_customer .customer_inner > div:last-child ul li span + span {padding-left: 8px; margin-left: 8px;}
.login_customer .customer_inner > div:last-child ul li span + span:before {position: absolute; top: 50%; transform: translateY(-50%); left: 0; content: ''; width: 1px; height: 11px; background-color: #757575;}
.login_customer .customer_inner > div:last-child ul li span:first-child {flex-shrink: 0;}
.login_customer .customer_inner > div:last-child ul li span:last-child {flex-shrink: 1;}


.link_box {position: relative; width: 100%; margin-top: 35px;}
.link_box .link_box_inner {width: 1000px; margin: 0 auto;}
.link_box .link_box_inner ul {display: flex; align-items: center; justify-content: center; width: 100%;}
.link_box .link_box_inner ul li {position: relative; display: inline-block;}
.link_box .link_box_inner ul li + li {padding-left: 15px; margin-left: 15px;}
.link_box .link_box_inner ul li + li:before {position: absolute; top: 50%; transform: translateY(-50%); left: 0; content: ''; width: 1px; height: 12px; background-color: #cdc5d6;}
.link_box .link_box_inner ul li p {font-size: 16px; color: #666; font-weight: 400; letter-spacing: -0.025em;}
.link_box .link_box_inner ul li:hover p {text-decoration: underline;}


.caution-msg1{margin-top: -2px!important; margin-bottom: 20px!important;}
.m2 {display:none;}
.join {width:100%; overflow: hidden; border-top:1px solid #d4d4d4; padding:22px 0px;}
.join p {color:#000; font-weight:400; font-size:17px; letter-spacing:-0.025em; float:left; line-height:50px}
.join a div.join_btn {width:140px; background:#007ee0; color:#fff; font-weight:300; font-size:16px; float:right; text-align: center; height:50px; line-height:50px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; transition:all 0.2s;}
.join a div.join_btn:hover {background-color:#008fff;}
.skinbtn.point2.l-login {height:100px!important;}



p.intJtxt {font-size:14px; color:#888; font-weight:400; margin-top:20px; letter-spacing:-0.06em;}

.login_form .right_box {width:50%; height:480px; float:right; background-color:#ccc;}
.swiper-pagination-bullet {width:10px!important; height:10px!important; background-color:#ccc!important; opacity:1!important;}
.swiper-pagination-bullet-active {width:40px!important; background:linear-gradient(45deg,#2ac4d0,#178bf4)!important; border-radius:30px!important;}


.bt_left {width:128.5px; float:left;}
.bt_left p {font-size:19px; font-weight:500; color: #444; line-height: 23px; margin-top: 21px; margin-left: 20px;}

.bt_right {width:371px; float:right;}

.bt_right02 ul {width:350px; overflow:hidden; margin-top:26px; }
.bt_right02 ul li {width:103px; float:left; margin-right:10px;}
.bt_right02 ul li:last-child{margin-right:0;}
.bt_right02 ul li a .link_box {width:103px; height:40px; background-color:#fff; border-radius:30px; padding-left:45px;}
.bt_right02 ul li a .link_box p {font-size:12px; font-weight:400; color:#404040; line-height:14px; padding-top:6px;}
.link01 {background:url("../img/intro/link_icon01.png")no-repeat left center; background-size:103px;}
.link02 { background:url("../img/intro/link_icon02.png")no-repeat left center; background-size:103px;}
.link03 {width:113px!important; background:url("../img/intro/link_icon03.png")no-repeat left center; background-size:113px;}





.footer {width:100%; background-color:#fff; margin-top:0; border-top: 1px solid #ccc; padding-bottom:0;}

.footer_bt {display: flex; width:1000px; margin: auto; overflow: hidden; padding:20px 0px;}
.footer_left {width:190px;}
.footer_left img {height: 70px;}
.footer_con {flex-shrink: 1; width: 100%; padding-left: 20px;}
.footer_con p {font-size:13px; line-height:18px; color:#888; font-weight:300;}
.footer_con p.copy {font-size:12px; line-height:20px; color:#888; font-weight:300; margin-top:8px;}
.footer_con p.copy span {color:#000; font-size:12px; font-weight:400;}
.footer_con strong {font-size:10px;}


